map: Exo
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c81867e8-05b4-402c-b8d2-58ff509473b0
  playerICName: Gregory Mosser
  playerOOCName: ACF
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 9d2b9202-fb4e-4480-b81d-3b8abaaa0802
  playerICName: Koho Emperor
  playerOOCName: ahdog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3667be1a-4320-46cc-83a8-aa8bb997bf11
  playerICName: Suspicus Mothaquisition
  playerOOCName: Algo64
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7b2e240a-efaa-4845-9969-e74f82533d16
  playerICName: Areldo Filldin
  playerOOCName: AnotherAverageSpaceStationer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3d414795-5796-42a7-80fb-33f62ea3ad6b
  playerICName: Bagoo Sweet
  playerOOCName: Baku_Sweet
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7e47b9c-e3b0-4b4c-a9a0-6f1035c4c6f4
  playerICName: Clubiona Hochstetteri
  playerOOCName: bedbathfromthebeond
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 5a7941ea-cf01-43a4-a17b-041ef621c82f
  playerICName: Clara Flare
  playerOOCName: BeeInSpace
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b0605b7a-32dd-455d-938d-47c90ac28053
  playerICName: Mitch Connor
  playerOOCName: Bowp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ade6efd5-de64-4f35-958b-c74abad458be
  playerICName: Meena
  playerOOCName: buddylemons
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5a4800e3-a42f-4a03-b758-6317abd72138
  playerICName: Kuafu Scorchedwing
  playerOOCName: cacar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 901bc74e-0852-42ad-8a2c-d08af6ed3ffc
  playerICName: Lymanzia Moffman
  playerOOCName: ChakatSilverpaw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13caef56-6ed4-4deb-8b08-0db1fa1f4159
  playerICName: personal ai device
  playerOOCName: chop3334
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13caef56-6ed4-4deb-8b08-0db1fa1f4159
  playerICName: Cogito Ergo
  playerOOCName: chop3334
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f6a38795-9baf-4f6d-ad33-4101070264d7
  playerICName: Sanax-Baseenar
  playerOOCName: daij
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d0edcda4-7cf8-4453-8be4-64fc3c6d2bcb
  playerICName: Zish-Mota
  playerOOCName: DarkestDawn
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Agent Juliett
  playerOOCName: darthdarius
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6d4eff38-b284-42ad-a029-90cf64d6a7f2
  playerICName: Vexikar
  playerOOCName: Deceased89
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cd43afe6-7b12-42ac-800c-95ef07cbb19b
  playerICName: Mae Bailiff
  playerOOCName: dirtmaggot
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 1123075a-a027-4b13-89fa-ac98c6051aab
  playerICName: Emilio Braun
  playerOOCName: DuskDitto
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: ae5f99e0-9054-497f-a52b-9c6ac484b606
  playerICName: Sienna Emperor
  playerOOCName: Egregiouskiwi
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: df5871de-b3ac-4abc-8408-323753c8d20a
  playerICName: Graham Bennett
  playerOOCName: Emiiru
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7a68ccb6-da57-4c56-b306-cc5a31fc18c0
  playerICName: Zeke Fisher
  playerOOCName: eternalgenju
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 771cef43-48a4-4ad3-906f-2e84b53297cb
  playerICName: Ambrosia Clemence
  playerOOCName: Faekko
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a0ecede6-c017-4ee7-9d2c-afe8dbca3d82
  playerICName: Lola Bratton
  playerOOCName: filthykasual
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3786ee9c-fec4-4ede-a85b-41cc38e5e2da
  playerICName: Agrius Flamecoat
  playerOOCName: Firebeard
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 89f691ad-117c-40a7-b831-461469c08bdb
  playerICName: Salticus Candidus
  playerOOCName: Fishley_Fishy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9d24b61d-8319-45bb-abd9-3edc9e0300ab
  playerICName: Biebe Kobolbert
  playerOOCName: Gilver
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: fe0bdbbb-1f9c-4a60-a88f-16924b4ba63e
  playerICName: Hawk Epiolos
  playerOOCName: Havik
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Commander Mu
  playerOOCName: HolyLunaLux
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 76795758-a8a0-4bb9-8597-49fec085df08
  playerICName: The Overgrowth of Optimism
  playerOOCName: isitfun4
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9eb6ed96-ac7a-4b44-ac88-f9df1d52fc42
  playerICName: Illean Belle
  playerOOCName: KageWithaK
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0a539bde-115f-4770-9d48-12ae0cac6d52
  playerICName: Kayla Solace
  playerOOCName: Kayla
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0a61b2aa-31af-4a46-9664-0d69cc9e4781
  playerICName: Betularia Nightwish
  playerOOCName: Kazo_Freeheart
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e56dae90-0d79-43d3-b53a-5af26f1f2931
  playerICName: Richard Mason
  playerOOCName: killerclock
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e0a93351-be6f-471b-a6a1-601f5f0e8d0e
  playerICName: Has-Bad-Intentions
  playerOOCName: King_Xareo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7a410fb5-fddd-45d8-8029-fb2808c02d8d
  playerICName: Truth-In-Waves
  playerOOCName: KnownIndividual
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e303e7c5-9608-4384-af38-480a6910501f
  playerICName: syndicate personal ai device
  playerOOCName: KSWitch14
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e303e7c5-9608-4384-af38-480a6910501f
  playerICName: Trepake
  playerOOCName: KSWitch14
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 7927c429-59b5-4601-82ac-a253f21b3824
  playerICName: Mike Roephone
  playerOOCName: MikeDeltaruneReal
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1b4ac9d7-1e33-41e7-b527-991acf91bbfa
  playerICName: Willow Nightflitter
  playerOOCName: mollyzx
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 215e1c6f-e3d3-4f95-bb56-4c1adcfd9bfb
  playerICName: Interfector Convivii
  playerOOCName: Naijth
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8fb8120a-3247-403a-a811-cff15e7b4eb9
  playerICName: Roy
  playerOOCName: Nikromancer
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 2d218867-52c3-4816-a97e-b33fc00717dd
  playerICName: Piribipriski
  playerOOCName: ott043
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: e744a05a-b40a-4294-9433-84ea428829d1
  playerICName: Patches
  playerOOCName: Palamedes
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 51e8b8ed-be3f-467d-a9b1-d7ca9e3a2347
  playerICName: Ooey Gooey
  playerOOCName: peabnut
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 74ca284e-9426-4050-8f89-f8c1e0691fdd
  playerICName: Meryl Burns
  playerOOCName: Peng
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Scott Dimeling Prechtl Mikhaylov
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cb349423-e03b-4d6c-9bb8-80d2016b785e
  playerICName: Mothew Cometrider
  playerOOCName: prouska
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 3ec06800-e944-467b-9a54-e55ec249836b
  playerICName: Operator Mike
  playerOOCName: Psikick312
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Grieval Valucus
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 93c44b76-b8f3-4216-acb2-7a781ba60e62
  playerICName: Frank Sulyard
  playerOOCName: Redfoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 118499a3-e92d-4527-9de8-71ee7ebe2da6
  playerICName: Tobias T Thompson
  playerOOCName: roadkillerino
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0eb851da-f321-469d-9f77-c7af7ec2e52b
  playerICName: Joeline Picard
  playerOOCName: selus
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f605494d-a83d-423e-99bc-0a61223197e4
  playerICName: Operator Whiskey
  playerOOCName: sgtOddball12
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 31d93556-4a74-4580-aa92-92c1389a8e0e
  playerICName: Beem-Topith
  playerOOCName: ShrimpSeeker
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: eea337a6-794a-4e9a-babf-aadca3b06b7a
  playerICName: Hank Nelson
  playerOOCName: snowbank77
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Terr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: adc5eed8-bdd5-4af3-990e-4d314426a121
  playerICName: Xavoth Sloth
  playerOOCName: SomsDude
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b3480b2f-315a-4e1b-a2ae-0b84a4143c66
  playerICName: Phaethon Eventide
  playerOOCName: SpaceKnight12
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 2ece1d33-8bba-469f-b3c3-23741e28efc2
  playerICName: Operator Victor
  playerOOCName: spacestationfan69
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1cd6cb40-9c61-41fa-a3a1-49ae70586851
  playerICName: Isaac Reza
  playerOOCName: StanislavN
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: bc6595d7-84b0-470c-a317-f27fca012016
  playerICName: Sarah Morgan
  playerOOCName: TheLieutenant
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f612cf6c-f71b-4aa5-b38d-ae82549c94f8
  playerICName: Bob Bobson
  playerOOCName: trashcat2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d84b8d54-19fb-4d3c-a81a-cbc40ddd31ca
  playerICName: Meena-Nuralg
  playerOOCName: Tratenta1
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0e545878-3134-4b2f-9fce-abe0f0928553
  playerICName: Caena Epiolos
  playerOOCName: Unun
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e3407b74-3ec3-4755-a1bf-f05e7ad6ad2e
  playerICName: Quambie Light
  playerOOCName: Vermonto
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6cc0f4cb-64ea-4b4f-9884-d17fb23f5dcc
  playerICName: Tanner Seelig
  playerOOCName: Vivstorius
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c37d05db-88e3-4108-ad6a-b596d1bedb32
  playerICName: Sweetens-The-Deal
  playerOOCName: Voidliing
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41c58071-a567-41ce-82db-8e604e39a86e
  playerICName: Droblet Blibism
  playerOOCName: WaterDroplet02
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: b2e7c7fe-c779-40af-8a56-b6d756e3a9ca
  playerICName: Alivia Stephenson
  playerOOCName: Whisperofthedeep
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 682f823f-da25-444f-bff5-c9984f9c539a
  playerICName: Ronald Baskett
  playerOOCName: XenoRaven
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f0a05320-8876-42e7-bbc8-c0f7fedf2ca3
  playerICName: Butch Ditchem
  playerOOCName: Ysoscel
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Vexikar, Medical Doctor[/color] ([color=gray]Deceased89[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the captain long range fax machine. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Scott Dimeling Prechtl Mikhaylov, Chemist[/color] ([color=gray]Pissachu[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the mail. | [color=red]Failure![/color] (0%)

  - Steal the head's cloak. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Mu[/color] ([color=gray]HolyLunaLux[/color])

  - [color=White]Agent Juliett[/color] ([color=gray]darthdarius[/color])

  - [color=White]Operator Victor[/color] ([color=gray]spacestationfan69[/color])

  - [color=White]Operator Mike[/color] ([color=gray]Psikick312[/color])

  - [color=White]Operator Whiskey[/color] ([color=gray]sgtOddball12[/color])
server_id: wizards
server_name: leviathan
roundId: 89711
endTick: 1301768
duration: 00:18:13.8989061
fileCount: 435
size: 99633920
uncompressedSize: 482572997
endTime: 12:03:12.1899411
...
